## r-cran-distr 2.9.1+dfsg

=== DESCRIPTION ===
Package: distr
Version: 2.9.1
Date: 2022-11-14
Title: Object Oriented Implementation of Distributions
Description: S4-classes and methods for distributions.
Authors@R: c(person("Florian", "Camphausen", role="ctb", comment="contributed as student in
            the initial phase --2005"), person("Matthias", "Kohl", role=c("aut", "cph")),
            person("Peter", "Ruckdeschel", role=c("cre", "cph"),
            email="peter.ruckdeschel@uni-oldenburg.de"), person("Thomas", "Stabla",
            role="ctb", comment="contributed as student in the initial phase --2005"),
            person("R Core Team", role = c("ctb", "cph"), comment="for source file ks.c/
            routines 'pKS2' and 'pKolmogorov2x'"))
Depends: R(>= 3.4), methods, graphics, startupmsg, sfsmisc
Suggests: distrEx, svUnit (>= 0.7-11), knitr, distrMod, ROptEst
Imports: stats, grDevices, utils, MASS
VignetteBuilder: knitr
ByteCompile: yes
Encoding: latin1
License: LGPL-3
URL: http://distr.r-forge.r-project.org/
LastChangedDate: {$LastChangedDate: 2022-11-14 20:48:44 +0100 (Mo, 14.
        Nov 2022) $}
LastChangedRevision: {$LastChangedRevision: 1399 $}
VCS/SVNRevision: 1395
NeedsCompilation: yes
Packaged: 2022-11-14 20:20:11 UTC; ruckdesc
Author: Florian Camphausen [ctb] (contributed as student in the initial phase
    --2005),
  Matthias Kohl [aut, cph],
  Peter Ruckdeschel [cre, cph],
  Thomas Stabla [ctb] (contributed as student in the initial phase
    --2005),
  R Core Team [ctb, cph] (for source file ks.c/ routines 'pKS2' and
    'pKolmogorov2x')
Maintainer: Peter Ruckdeschel <peter.ruckdeschel@uni-oldenburg.de>
Repository: CRAN
Date/Publication: 2022-11-16 12:11:00 UTC
