## r-cran-distr 2.8.0+dfsg

=== debian/changelog ===
r-cran-distr (2.8.0+dfsg-2) unstable; urgency=medium

  * Packaging update
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Wed, 02 Mar 2022 20:40:44 +0100

r-cran-distr (2.8.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #1005387)

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 21:33:49 +0100
