=== debian/control ===
Source: r-cran-distr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-startupmsg,
               r-cran-sfsmisc,
               r-cran-mass
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-distr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-distr.git
Homepage: https://cran.r-project.org/package=distr
Rules-Requires-Root: no

Package: r-cran-distr
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
          texlive-latex-extra
Description: GNU R object oriented implementation of distributions
 This GNU R package is an object oriented implementation of distributions
 S4-classes and methods for distributions.
