## r-cran-distr 2.9.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-distr
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-distr
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-distr.git
+Homepage: https://cran.r-project.org/package=distr
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-startupmsg,
                r-cran-sfsmisc,
                r-cran-mass
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-distr
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-distr.git
-Homepage: https://cran.r-project.org/package=distr
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-distr
 Architecture: any
