## r-cran-distr 2.9.2+dfsg

=== debian/changelog ===
r-cran-distr (2.9.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Jun 2023 12:23:54 +0200
