## r-cran-distr 2.9.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: distr
-Version: 2.9.1
-Date: 2022-11-14
+Version: 2.9.3
+Date: 2024-01-27
 Title: Object Oriented Implementation of Distributions
 Description: S4-classes and methods for distributions.
 Authors@R: c(person("Florian", "Camphausen", role="ctb", comment="contributed as student in
@@ -13,17 +13,18 @@
 Depends: R(>= 3.4), methods, graphics, startupmsg, sfsmisc
 Suggests: distrEx, svUnit (>= 0.7-11), knitr, distrMod, ROptEst
 Imports: stats, grDevices, utils, MASS
+Enhances: RobAStBase
 VignetteBuilder: knitr
 ByteCompile: yes
-Encoding: latin1
+Encoding: UTF-8
 License: LGPL-3
 URL: http://distr.r-forge.r-project.org/
-LastChangedDate: {$LastChangedDate: 2022-11-14 20:48:44 +0100 (Mo, 14.
-        Nov 2022) $}
-LastChangedRevision: {$LastChangedRevision: 1399 $}
-VCS/SVNRevision: 1395
+LastChangedDate: {$LastChangedDate: 2023-05-07 23:08:38 +0200 (So, 07.
+        Mai 2023) $}
+LastChangedRevision: {$LastChangedRevision: 1407 $}
+VCS/SVNRevision: 1422
 NeedsCompilation: yes
-Packaged: 2022-11-14 20:20:11 UTC; ruckdesc
+Packaged: 2024-01-28 16:19:47 UTC; ruckdesc
 Author: Florian Camphausen [ctb] (contributed as student in the initial phase
     --2005),
   Matthias Kohl [aut, cph],
@@ -34,4 +35,4 @@
     'pKolmogorov2x')
 Maintainer: Peter Ruckdeschel <peter.ruckdeschel@uni-oldenburg.de>
 Repository: CRAN
-Date/Publication: 2022-11-16 12:11:00 UTC
+Date/Publication: 2024-01-29 23:40:13 UTC
