=== debian/changelog ===
r-cran-distr (2.9.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 16:39:53 +0100
