## r-cran-distr 2.9.5+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: distr
-Version: 2.9.3
-Date: 2024-01-27
+Version: 2.9.5
+Date: 2024-08-29
 Title: Object Oriented Implementation of Distributions
 Description: S4-classes and methods for distributions.
 Authors@R: c(person("Florian", "Camphausen", role="ctb", comment="contributed as student in
@@ -19,12 +19,12 @@
 Encoding: UTF-8
 License: LGPL-3
 URL: http://distr.r-forge.r-project.org/
-LastChangedDate: {$LastChangedDate: 2023-05-07 23:08:38 +0200 (So, 07.
-        Mai 2023) $}
-LastChangedRevision: {$LastChangedRevision: 1407 $}
-VCS/SVNRevision: 1422
+LastChangedDate: {$LastChangedDate: 2024-08-27 19:16:18 +0200 (Di, 27
+        Aug 2024) $}
+LastChangedRevision: {$LastChangedRevision: 1448 $}
+VCS/SVNRevision: 1448
 NeedsCompilation: yes
-Packaged: 2024-01-28 16:19:47 UTC; ruckdesc
+Packaged: 2024-08-29 12:34:44 UTC; ruckdesc
 Author: Florian Camphausen [ctb] (contributed as student in the initial phase
     --2005),
   Matthias Kohl [aut, cph],
@@ -35,4 +35,4 @@
     'pKolmogorov2x')
 Maintainer: Peter Ruckdeschel <peter.ruckdeschel@uni-oldenburg.de>
 Repository: CRAN
-Date/Publication: 2024-01-29 23:40:13 UTC
+Date/Publication: 2024-08-29 13:30:02 UTC
