=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-startupmsg,
+               r-cran-startupmsg (>= 1.0.0),
                r-cran-sfsmisc,
                r-cran-mass
 Testsuite: autopkgtest-pkg-r
