=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-svunit (>= 0.7-11),
        r-cran-knitr
Restrictions: allow-stderr
